Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 03 Dec 2021 00:38:48 +0000

Chat transcript

			Name: Nirav Gohel
			E-mail: [email-masked]

	Harry Thu, 12/02/21 06:28:20 pm America/Chicago
		Hello. How may I help you?
	Nirav Gohel 06:28:32 pm
		Not able to connect to server remotely
		208.76.250.82
	Harry 06:29:11 pm
		May I have you Server Id?
	Nirav Gohel 06:29:23 pm
		CS403
	Harry 06:34:25 pm
		I have forwarded your query to the support team. Meanwhile, you can also drop an email to [email-masked] and [email-masked]
		Is there anything else I can help you with today?
	Nirav Gohel 06:34:44 pm
		no thank you and have a great day
	System 06:35:52 pm
		You archived the chat
	System 06:36:01 pm
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? Yes

	7m 32s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com